export class Publicacion {
  id: string | undefined;
  foto: string | undefined;
  titulo: string | undefined;
  descripcion: string | undefined;
  contenido: string | undefined;
  fecha: string | undefined;

  constructor(json?: Partial<Publicacion>) {
    Object.assign(this, json);
  }

  static fromJson(json: Partial<Publicacion>) {
    return new Publicacion(json);
  }
}
